{
	"backtraceGraph" : 
	{
		"commands" : 
		[
			"install"
		],
		"files" : 
		[
			"src/GmshModule/CMakeLists.txt"
		],
		"nodes" : 
		[
			{
				"file" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 67,
				"parent" : 0
			}
		]
	},
	"installers" : 
	[
		{
			"backtrace" : 1,
			"component" : "Unspecified",
			"destination" : "bin",
			"paths" : 
			[
				"extlib/Gmsh/gmsh.exe"
			],
			"type" : "file"
		}
	],
	"paths" : 
	{
		"build" : "src/GmshModule",
		"source" : "src/GmshModule"
	}
}
